# Formato Trailer do Arquivo Cnab240
# baseado na documentação da rec_pag cef

codigo_banco:
  pos: [1, 3]
  picture: '9(3)'

lote_servico:
  pos: [4, 7]
  picture: '9(4)'
  default: '9999'

tipo_registro:
  pos: [8, 8]
  picture: '9(1)'
  default: '9'

uso_exclusivo_febraban01:
  pos: [9, 17]
  picture: 'X(9)'
  default: ''

qtde_lotes:
  pos: [18, 23]
  picture: '9(6)'

qtde_registros:
  pos: [24, 29]
  picture: '9(6)'

uso_exclusivo_febraban02:
  pos: [30, 35]
  picture: 'X(6)'
  default: ''

uso_exclusivo_febraban_03:
  pos: [36, 240]
  picture: 'X(205)'
  default: ''
